<?php



session_start();

date_default_timezone_set('Asia/kolkata');

ini_set("display_startup_errors", 1);
ini_set("display_errors", 1);
error_reporting(E_ALL);

//define("BASE_URL","http://localhost/marvel/");
define("BASE_URL","http://localhost/MyBooster/");

//print_r($_SESSION);
if(!isset($_SESSION['refer_id']) || empty($_SESSION['refer_id']) || empty($_SESSION['mobile_number'])){

session_unset();
session_destroy();

header("Location: ".BASE_URL . "login.php");exit;
}


else{

  header("Location: ".BASE_URL . "panel/dashboard.php");exit;


}



?>